ul {
  list-style: none;
}

.completed {
  opacity: 0.5;
  text-decoration: line-through;
}

.react-autosuggest__container {
  position: relative;
}

.react-autosuggest__input {
  width: 240px;
  height: 30px;
  padding: 10px 20px;
  font-family: Helvetica, sans-serif;
  font-weight: 300;
  font-size: 16px;
  border: 1px solid #aaa;
  border-radius: 3px;
}

.react-autosuggest__suggestion div {
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Textgrösse für Name in TodoItem */
.todoItemName {
  overflow: hidden;
  text-overflow: ellipsis;
}

.textSize {
  width: 30%;
}

@media (min-width: 576px) {
  .textSize {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .textSize {
    width: 60%;
  }
}

@media (min-width: 992px) {
  .textSize {
    width: 70%;
  }
}

@media (min-width: 1200px) {
  .textSize {
    width: 75%;
  }
}
